<div>&nbsp;</div><div>&nbsp;<span class="Text">                                
                        
                        
                        Appear error message "Failed dependencies" When I install rpm package  with --aid option under FC8.<br>
why?<br><br>thanx<br></span></div><div>&nbsp;</div><div>&nbsp;</div><div><br>--<br>
<div>知其然,不知其所以然!&nbsp;</div>
</div><br><!-- footer --><br> 
<hr>
<font style="font-size:12px;line-height:15px;">想买精品两居?先来看看</font><a style="font-size:12px;line-height:15px; color:blue; text-decoration:underline;" href="http://popme.163.com/link/003982_0504_8995.html">实景二手房照片吧!</a>